/* --------------------- RESET --------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:' ';content:none;}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* --------------------- DEFINIÃ‡Ã•ES GERAIS --------------------- */
body {
    font:12px Arial, Helvetica, sans-serif;
    color:#333;
    background:url(../images/instbar/bg-header-tematicos.jpg) repeat-x top #FFF;
}

/* links */
a:link, a:active, a:visited {
    color:#0071B4; 
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}

/*-------------------------- barra institucional --------------------------*/
#inst-bar {height: 29px;}
#inst-bar ul#inst-bar-opts {
    display:block;
    width:596px;
    height:29px;
    position:absolute;
    top:0;
    left:50%;
    margin-left:-257px;
    background:url(../images/instbar/bg-controls-acessbar.jpg) no-repeat left top;
    padding-left: 43px;
}

#inst-bar ul#inst-bar-opts {
    height:29px;
    left: 50%;
    margin-left: -300px;
    position: absolute;
    top: 0;
}
#inst-bar ul#inst-bar-opts li, #inst-bar ul#inst-bar-opts li a {
    float:left;
    font-size:11px;
    line-height:29px;
    color:#D8EBF6;
}
#inst-bar ul#inst-bar-opts li a {
    background:url(../images/instbar/bg-controls-border.png) no-repeat left center;
    padding: 0 10px;
}
#inst-bar ul#inst-bar-opts li a:hover {
    color:#FFF;
    text-decoration: none;
}
#inst-bar ul#inst-bar-opts li#inst-bar-ba a {
    display: block;
    overflow: hidden;
    text-indent: -1000px;
    background: url(../../images/instbar/OLD_brasao-bahia-106x36.png) no-repeat;
    position: absolute;
    top:8px;
    left:50%;
    margin-left:-331px;
    width: 91px;
    height: 42px;
}
/*#inst-bar ul#inst-bar-opts li#inst-bar-ba a {display: block;overflow: hidden;text-indent: -1000px;background: url(../../images/brasao-bahia-106x36.png) no-repeat;position: absolute;top:5px;left:50%;margin-left:-394px;width: 106px;height: 36px;}*/
#inst-bar ul#inst-bar-opts li#inst-bar-opt-ba a {
    background: none;
}
